/* Class = "NSTextFieldCell"; title = "Dear iCloud user,\n\nApple requires two-factor authentication and an app-specific password to access iCloud. It looks like you don't have two-factor authentication enabled yet. Please enable two-factor authentication on your iCloud account to continue using Fantastical.\n\nWe have a tutorial showing how to enable two-factor authentication and generate an app-specific password. Please take a moment to look at it and set up two-factor authentication so Fantastical continues to work. This will also make your iCloud account more secure.\n\nFantastical will not be able to access your iCloud account if you do not enable two-factor authentication.\n\nThanks!\n❤️ Your friends at Flexibits"; ObjectID = "7Qn-Vd-7zT"; */
"7Qn-Vd-7zT.title" = "Estimado usuario de iCloud,\n\nApple requiere autenticación de dos factores y una contraseña específica de la aplicación para acceder a iCloud. Parece que todavía no tienes la autenticación de dos factores activada. Por favor, activa la autenticación de dos factores para continuar usando Fantastical.\n\nTenemos un tutorial (en inglés) que muestra cómo habilitar la autenticación de dos factores y generar una contraseña específica de la aplicación. Por favor, tómate un momento para verlo y configurar la autenticación de dos factores para que Fantastical pueda continuar funcionando. Esto también hará que tu cuenta de iCloud sea más segura.\n\nFantastical no podrá acceder a tu cuenta de iCloud si no habilita la autenticación de dos factores.\n\n¡Gracias!\n❤️ Tus amigos de Flexibits";

/* Class = "NSWindow"; title = "Fantastical — Changes to iCloud Authentication"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Fantastical — Cambios en la Autenticación de iCloud";

/* Class = "NSButtonCell"; title = "View Tutorial"; ObjectID = "N5v-2r-X8B"; */
"N5v-2r-X8B.title" = "Ver Tutorial";

/* Class = "NSTextFieldCell"; title = "Changes to iCloud Authentication"; ObjectID = "Pao-xw-e55"; */
"Pao-xw-e55.title" = "Cambios en la Autenticación de iCloud";
